<?php
$z[0]=Array("field","石阶街,石阶街介绍,香港旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 都爹利街石阶是连接皇后大道中和雪厂街的最大石阶路，石阶下的煤气路灯建于1875-1889年，是香港仅存的四盏老式街灯中最老的一盏。许多香港影视剧都在这里取景，因而常给游客似曾相识的感觉。 交通 可以坐地铁到市中心站，再从置地广场出口处到冰屋街，可",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","石阶街_香港石阶街旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　都爹利街石阶是连接皇后大道中和雪厂街的最大石阶路，石阶下的煤气路灯建于1875-1889年，是香港仅存的四盏老式街灯中最老的一盏。许多香港影视剧都在这里取景，因而常给游客似曾相识的感觉。 &nbsp;交通<br>　　可以坐地铁到市中心站，再从置地广场出口处到冰屋街，可以看到皇后大道，然后沿着皇后大道往西走，都爹利街就是右手边的第一条小巷。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",542,958);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344Q143K0-41519.gif",960,1045);
$z[7][4]['name']="litpic";

?>